.menuItem--category-cta .styledLinkContainer {
  margin: 0;
}
.menuItem--category-cta .styledLinkContent {
  font-size: 0.87rem;
  font-weight: 500;
  line-height: 1rem;
  color: #1b4b66;
  gap: 0.5em;
}
.menuItem--category-cta .styledLinkIcon {
  margin: 0;
}